package com.cku.model;

public class CkuMatchWithBLOBs extends CkuMatch {
    private String dContent;

    private String dContent1;

    private String dContent2;

    public String getdContent() {
        return dContent;
    }

    public void setdContent(String dContent) {
        this.dContent = dContent == null ? null : dContent.trim();
    }

    public String getdContent1() {
        return dContent1;
    }

    public void setdContent1(String dContent1) {
        this.dContent1 = dContent1 == null ? null : dContent1.trim();
    }

    public String getdContent2() {
        return dContent2;
    }

    public void setdContent2(String dContent2) {
        this.dContent2 = dContent2 == null ? null : dContent2.trim();
    }
}